Bug 663955 - [abrt] gnomad2-2.9.4-5.fc14: __libc_message: Process /usr/bin/gnomad2 was killed by signal 6 (SIGABRT)
Summary: [abrt] gnomad2-2.9.4-5.fc14: __libc_message: Process /usr/bin/gnomad2 was kil...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnomad2
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Linus Walleij
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3027d3e73116ddc6e67c5aa311f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-17 13:55 UTC by Pichan
Modified: 2011-05-27 20:19 UTC (History)
1 user (show)

Fixed In Version: gnomad2-2.9.4-8.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-27 20:19:24 UTC


Attachments (Terms of Use)
File: backtrace (18.00 KB, text/plain)
2010-12-17 13:55 UTC, Pichan
no flags Details

Description Pichan 2010-12-17 13:55:02 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gnomad2
component: gnomad2
crash_function: __libc_message
executable: /usr/bin/gnomad2
kernel: 2.6.35.9-64.fc14.x86_64
package: gnomad2-2.9.4-5.fc14
rating: 4
reason: Process /usr/bin/gnomad2 was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
How to reproduce: USB connection of ID 1004:6147 LG Electronics, Inc. "docomo STYLE series L-01B" in MTP mode.
time: 1292591812
uid: 501

Comment 1 Pichan 2010-12-17 13:55:06 UTC
Created attachment 469368 [details]
File: backtrace

Comment 2 Fedora Update System 2011-04-25 09:54:06 UTC
gnomad2-2.9.4-8.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnomad2-2.9.4-8.fc14

Comment 3 Fedora Update System 2011-04-25 20:52:02 UTC
Package gnomad2-2.9.4-8.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnomad2-2.9.4-8.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnomad2-2.9.4-8.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-27 20:18:47 UTC
gnomad2-2.9.4-8.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.